/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 23, 2014, 2:38:01 PM
    Author     : scottmarkoski
*/

#fullwrap {
    width: 54.29em;
    position: relative;
}

#wrapper {
    width: 54.29em;
}

#sidebar {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
}

#sidebar.collapsed {
    left: -13.64em;
}

#sidebarExpand {
    -webkit-border-top-right-radius: 0.357em;
    -webkit-border-bottom-right-radius: 0.357em;
    -moz-border-radius-topright: 0.357em;
    -moz-border-radius-bottomright: 0.357em;
    border-top-right-radius: 0.357em;
    border-bottom-right-radius: 0.357em;
    display: block;
    position: absolute;
    top: 0px;
    right: -2.571em;
    width: 2.214em;
    height: 3.929em;
    background-color: #FFF;
    border: 0.214em solid #036;
    border-left-color: transparent;
    cursor: pointer;
    opacity: 0.6;
}

#sidebarExpand .triangle {
    height: 0;
    width: 0;
    border-top: 1.429em solid transparent;
    border-bottom: 1.429em solid transparent;
    position: absolute;
    top: 0.5em;
    left: 0.214em;
}

#sidebar.expanded .triangle {
    border-right: 1.429em solid #036;
}

#sidebar.collapsed .triangle {
    border-left: 1.429em solid #036;
}

#content {
    margin-left: 0;
    min-height: 78.071em;
    overflow: auto;
}

#categoryProductsList .productsDisplay > li {
    margin: 0.317em;
}

#logo {
    width: 30.714em; /* weird that I have to do this, but it's ok I guess */
}

#quick_nav {
    height: 0.357em;
    margin: -1.857em 0 0 0;
}

#mini_cart {
    height: 2em;
}

#footer div.subscription {
    text-align: center;
    margin-left: 0;
}

p.bread_crumb {
    margin-left: 1.786em;
}

#cart_contents .linkflow {
    width: 13.0em;
}

#cart_contents .linkflow:after {
    left: 13.0em;
}